Noisy Pneumatic Mnemonic

    express-decompress

    0.0.2 • Public • Published

    Supports gzip and deflate compression. Use as follows:

    app.use(require('express-decompress').create());

    Add this middleware before the body parser in order to have request.body populated as normal with compressed requests.

    Keywords

    none

    Install

    npm i express-decompress

    DownloadsWeekly Downloads

    11

    Version

    0.0.2

    License

    none

    Last publish

    Collaborators

    • bwindels